/* HIDE FAQS LINK IN MAIN MENU */
#bs-example-navbar-collapse-1 ul.navbar-nav:nth-child(1) li:nth-child(2) { display:none; }

/* HIDE HOMEPAGE SEARCH BAR */
div.container > div:nth-child(2) > div.col-md-12 div.row div:nth-child(2) { display:none; }

/* HIDE HOMEPAGE TIME INFO */
div.container > div:nth-child(4) { display: none; }

/* HOMEPAGE LOGGED USERS LINKS */
div.container div#logged-users-links ul li { font-size: 1.1em; margin-bottom: 0.15em; }

/* HOMEPAGE NON LOGGED USERS LINKS */
p#non-logged-users-links { font-size: 1.4em; }